@charset "UTF-8";
@media all
{
body {background: #595959; padding: 10px;}
body {text-align: center;} /* IE */
#page_margins {text-align:left; margin: 0 auto;} /* IE */
#page_margins {min-width: 960px; max-width:90em;}
#page {border: 1px #464646 solid; background: #fff;}
#printheader {display:none;}  /* Anzeige nur im Print-Stylesheet */
#header #topnav {position:absolute; top:0; right:0; text-align:right; padding: 0 0.5em 0.1em 0.5em;}

#header {height:114px;color: #fff;background: #000 url(../img/header_bckg.jpg) repeat-x top;}
#header_left {float:left; width:422px; height: 114px; background: transparent url(../img/header_left.jpg) no-repeat top left;}
#homelink {display:block; height:100%; text-decoration:none; background:none;}
#header_right {float:right; width:256px;height: 114px; background: transparent url(../img/header_right.jpg) no-repeat top right;}

#main {background: #fff; padding:2em 0 1em 0;}

#col1 {width: 180px;}
#col1_content {margin-left: 10px; margin-right: 10px;}

#col2 {width: 160px;}
#col2_content {margin-left: 10px; margin-right: 10px;}

#col3 {width:auto; margin: 0 160px 0 180px; border-right: 1px dotted #ddd;}
#col3_content {margin-left: 2em; margin-right: 1.5em;}

#footer {position:relative; background: #000 url("../img/footer_right.jpg") no-repeat top right; padding: 10px 220px 10px 10px;}
#footer .footerleft   {float:left; width:49%; padding: 0 1% 0 0;}
#footer .footerright {float:left; width:49%; padding: 0 0 0 1%;}
}